» Ubuntu » Paquets

Error

two or more packages specified (librhash0-dbg quantal)